万年老海怪 发表于 2019-8-11 16:54:02

1.14版本问题

1.14mod实在太少了点,少没什么问题,主要是想开光影,光影能适配1.14,问题没有高清修复前置组件适配1.14,这个样子怎么开光影。。
页: [1]
查看完整版本: 1.14版本问题